using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HaloObjects;

namespace HaloPlugins.Xbox
{
    public class spk
    {
       public List<MetaNode> Fields = new List<MetaNode>();

       public spk()
       {
           Fields.AddRange(new MetaNode[] {
           new Value("Almost Never", typeof(float)),
           new Value("Rarely", typeof(float)),
           new Value("Somewhat", typeof(float)),
           new Value("Often", typeof(float)),
           new Unused(24),
           });
       }
    }
}
